E-Arogya - Feature #539

Spring Boot Version Update On Core-domain Service

29/05/2024 09:23 AM - Harish Beechani

Status: Resolved Start date: 29/05/2024
Priority: High Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 30/05/2024 09:40 PM - Vasudev Mamidi

- Status changed from In Progress to Resolved

#2 - 02/06/2024 10:25 PM - Harish Beechani
- Target version set to Sprint 5 (27th To 31st May)
